[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bootsector kaputt!?



Jim Knuth schrieb:
Hallo und Guten Tag debian-user-german,

ganz einfache Frage: Kann man sich durch ein Upgrade von Woody =>
Sarge => Etch den Bootsector kaputt machen? Ich denke nicht. Mein
Provider behauptet das.

Ich denke mal eher nicht. Ich habe beide upgrades gemacht (is zwar schon ein bisschen her bei woody ...). Es war/ist doch mal ein Wechsel von Lilo zu grub gewesen iirc, aber das würde dich ja sicherlich nicht sonderlich fordern ...
Will sich da jemand billig aus der Affäre ziehen?



Grüsse
MH



Reply to: